RubyGems Navigation menu

wpscan 3.8.13

WPScan is a black box WordPress vulnerability scanner.

Versions:

  1. 3.8.13 - January 12, 2021 (53,5 ko)
  2. 3.8.12 - January 04, 2021 (53,5 ko)
  3. 3.8.11 - December 16, 2020 (53,5 ko)
  4. 3.8.10 - October 28, 2020 (53,5 ko)
  5. 3.8.9 - October 16, 2020 (53,5 ko)
Voir toutes les versions (58)

Dépendances de Runtime (1):

  • cms_scanner ~> 0.13.0
  • Dépendances de Development (11):

  • bundler >= 1.6
  • memory_profiler ~> 1.0.0
  • rake ~> 13.0
  • rspec ~> 3.10.0
  • rspec-its ~> 1.3.0
  • rubocop ~> 1.8.0
  • rubocop-performance ~> 1.9.0
  • simplecov ~> 0.21.0
  • simplecov-lcov ~> 0.8.0
  • stackprof ~> 0.2.12
  • webmock ~> 3.11.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • WPScanTeam

    Total de contrôle SHA 256:

    9fa424acd1763aca52828b10f528c943dc5e001d80dbe2e9818ba8cfa322e5b6

    Total de téléchargements 197 044

    Pour cette version 2 941

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Dual

    Version de Ruby requise: >= 2.5

    Liens: